/*************** Start Top Fixed Sections code *************************************/
body {
font: 62.5%/1.6 Arial, Helvetica, sans-serif;
background: url(images/header-bg.jpg) repeat-x top left #ffffff;
color: #33394d;
}
input[type="text"],input[type="password"],input[type="file"]
{
width:190px;
height: 20px;
background:#fff;
border:0px solid;
text-align: center;
padding-top: 2px;
padding-left: 5px;
padding-left: 5px;
display: block;
color: #696969;
border-radius: 5px 5px 5px 5px;
-moz-border-radius: 5px 5px 5px 5px;
 -webkit-border-radius: 5px 5px 5px 5px;
}
input:hover[type="text"]
{
width:190px;
height: 20px;
-moz-box-shadow:0px 0px 10px blue;
           -webkit-box-shadow:0px 0px 10px yellow;
           box-shadow:0px 0px 10px yellow;
text-align: center;
color: #696969;
border-radius: 5px 5px 5px 5px;
-moz-border-radius: 5px 5px 5px 5px;
 -webkit-border-radius: 5px 5px 5px 5px;
}
input[type="button"],input[type="submit"]
{
width:80px;
height: 30px;
background:green;
border:0px solid;
text-align: center;
padding-top: 2px;
padding-left: 5px;
padding-left: 5px;
display: block;
font-weight:bold;
color: #fff;
border-radius: 5px 5px 5px 5px;
-moz-border-radius: 5px 5px 5px 5px;
 -webkit-border-radius: 5px 5px 5px 5px;
}
input[type="reset"]
{
width:80px;
height: 30px;
background:black;
border:0px solid;
text-align: center;
padding-top: 2px;
padding-left: 5px;
padding-left: 5px;
display: block;
font-weight:bold;
color: #fff;
border-radius: 5px 5px 5px 5px;
-moz-border-radius: 5px 5px 5px 5px;
 -webkit-border-radius: 5px 5px 5px 5px;
}
input:hover[type="button"],input[type="submit"]
{
width:80px;
height: 30px;
cursor: hand;
border:1px solid;
background-color:#ededed;
-moz-box-shadow:0px 0px 10px blue;
           -webkit-box-shadow:0px 0px 10px blue;
           box-shadow:0px 0px 10px blue;
text-align: center;
color:#000;
}
input:hover[type="reset"]
{
width:80px;
height: 30px;
cursor: hand;
border:1px solid;
background-color:#ededed;
-moz-box-shadow:0px 0px 10px blue;
           -webkit-box-shadow:0px 0px 10px blue;
           box-shadow:0px 0px 10px blue;
text-align: center;
color:#000;
}
p 
{
margin: 0.5em 0.5em 0.5em 3em ;
padding: 0em;
font-size: 1.6em;
font-family: Garamond;
color: #494949;
line-height: 1.4em;
}
.top_img {
height: 313px;
width: 1000px;
background:url(images/top2.png) left top no-repeat;}
#welcomeMessage{
height: 185px;
width: 944px;
margin: 0px auto;
padding: 25px;
position: relative;
text-align: left;
}
h1 {
margin: 0.7em;
font-size: 2.2em;
font-weight: normal;
font-family: "Trebuchet MS", Verdana, Arial, sans-serif;
color: #33394c;
}
.line
{
    border-bottom:1px dotted #000000; 
}
#border 
{
display: block;
margin: 0px;
padding: 5px;
border-color:#696969;
width: 300px;
background: url(images/side_col_bg.png) no-repeat top left #fff;
border-bottom: 1px solid #d0d0d0;
}
.hiddenlink	{color: white;
           	 font-size:14px;
           	 font-weight: normal;
		     cursor: hand;
		    text-decoration: none;
		    font-family: Garamond;
		    }
a.hiddenlink:hover	{ COLOR: white;  CURSOR:hand; TEXT-DECORATION:underline;}
.hiddenlink1	{color: #494949;
           	 font-size:15px;
           	 font-weight: normal;
		     cursor: hand;
		    text-decoration:underline;
		    font-family: Garamond;
		    }
a.hiddenlink1:hover	{ COLOR: #494949;  CURSOR:hand; TEXT-DECORATION:underline;}
#border ul li span {
color: #6b6b6b;
}
#border ul li p {
color: #4d4d4d;
font-size: 12px;
margin: 2px;
padding: 2px;
}
.more{
background: url(images/arrow.png) no-repeat center left;
margin: 0px 0px 0px 270px;
padding: 0px;
display: inline;
padding-left: 12px;
color:Blue;
border: none;
text-decoration: underline;
font-family: Garamond;
font-size: 14px;
text-align: right;
}
.more:hover {
text-decoration: none;
}
#border ul li p.test {
text-align: right;
}
#border ul {
position: relative;
left: 15px;
border: 1px solid #d0d0d0;
border-bottom: none;
list-style-type: none;
width: 275px;
margin: 0px auto;
margin-bottom: 10px;
padding: 0px;
text-align: left;
}
#border ul li {
display: block;
margin: 0px;
padding: 5px;
width: 275px;
background: url(images/side_col_bg.png) no-repeat top left #fff;
border-bottom: 1px solid #d0d0d0;
}
#welcomeMessage p {
margin: 0.5em 0.5em 0.5em 3em ;
width: 520px;
padding: 0em;
font-size: 1.6em;
font-family: "Trebuchet MS", Verdana, Arial, sans-serif ;
color: #494949;
line-height: 1.4em;
}

#header {
height: 104px;
width: auto;
margin: 0px auto;
position: relative;
}
#logo {
position: absolute;
top: 18px;
left: 12px;
}

#welcomeMessage{
height: 185px;
width: 944px;
margin: 0px auto;
padding: 25px;
position: relative;
text-align: left;
}
h1 {
margin: 0.7em;
font-size: 2.2em;
font-weight: normal;
font-family: "Trebuchet MS", Verdana, Arial, sans-serif;
color: #33394c;
}
#welcomeMessage p {
margin: 0.5em 0.5em 0.5em 3em ;
width: 520px;
padding: 0em;
font-size: 1.6em;
font-family: "Trebuchet MS", Verdana, Arial, sans-serif ;
color: #494949;
line-height: 1.4em;
}
/*************** End Top Fixed Sections *************************************/
/*************** Start Content Section *************************************/
#wrapper {
width: 994px;
margin: 0px auto;
padding: 0px;
background: url(images/content_bg.png) repeat-y top left;
}
#secWrapper{
width: 994px;
margin: 0px auto;
padding: 20px 0px 0px 0px;
background: url(images/content_top.png) no-repeat top left;
}
#container {
width: 964px;
margin: 0px auto;
padding: 0px 15px 30px 15px;
background: url(images/content_bottom.png) no-repeat bottom left;
}
#mainCol {
width: 644px;
float: left;
margin: 0px;
padding: 0px;
text-align: left;
}
#mainCol #services {
position: relative;
background: url(images/service_bg.jpg) no-repeat top left;
width: 643px;
padding: 0px;
padding-top: 46px;
height: 143px;
margin-bottom: 10px;
}
#services h3 {
font-size: 18px;
color: #112638;
font-weight: normal;
margin: 0px;
padding: 0px;
font-family: Cambria, Georgia, "Times New Roman", Times, serif;
position: absolute;
top: 10px;
left: 20px;
}

h3#news, h3#test, h3#why {
position: relative;
left: 21px;
background: url(images/boxheader_physical.jpg)repeat top left;
width: 289px;
text-align: left;
height: 33px;
padding: 3px 5px 3px 25px;
border-radius: 3px 3px 3px 3px;
margin: 0px;
margin-top: 10px;
color: #fff;
font-size: 18px;
font-weight: bold;
font-family: Cambria, Georgia, "Times New Roman", Times, serif;
}
h3#test {
background: url(images/test_bg.png) no-repeat top left;
}
h3#why {
background: url(images/why_bg.png) no-repeat top left;
width: 284px;
position: relative;
left: -20px;
padding: 3px 5px 3px 30px;
}
h3#why1 {
background: url(images/test_bg1.png) no-repeat top left;
width: 284px;
position: relative;
left: -20px;
padding: 3px 5px 3px 30px;
}

.footer {
	background:url(images/header-bg.jpg) left top repeat-x;
	text-align:center;
	padding:29px 0px 57px 0px;
}

.footer-inside {
	width:1000px;
	margin:0px auto;
}

.footerlink {
	font-weight:bold;
	font-size:12px;
}

.footerlink ul  {
	margin:0px;
	padding:0px;
}

.footerlink li {
	display:inline;
	border-right:1px solid white;
	padding:0px 10px 0px 10px;
}

.footerlink li a{
	color:white;
	text-decoration:none;
}

.footerlink li a:hover {
	text-decoration:none;
}
/* Header Scroll */

.nivoSlider { position:relative;}
.nivoSlider img { position:absolute; top:0px; left:0px; width:1000px; height:313px;}
.nivoSlider a.nivo-imageLink { position:absolute; top:0px; left:0px; width:100%; height:100%; border:0; padding:0; margin:0; z-index:60; display:none;}
.nivo-slice { display:block; position:absolute; z-index:50; height:100%; }
.nivo-caption {	position:absolute; left:0px; bottom:0px;  color:#000; width:100%; z-index:89; padding-left: 10px; font-weight: bold}
.nivo-caption p { padding:10px 5px; margin:0; text-indent:-9999%;}
.nivo-directionNav a {position:absolute; width:45px; height: 60px; top:45%; z-index:99; cursor:pointer; text-indent:-9999%;}
.nivo-prevNav { background-position: left bottom; left:20px; background:url(images/top_left.png) no-repeat;}
.nivo-nextNav { background-position: left top; right: 0px; background:url(images/top_right.png) no-repeat;}
.nivo-controlNav { bottom:-20px; position:absolute; right:0;}
.nivo-controlNav a { float:left; width:14px; height:14px; display:block; position:relative; z-index:99;	cursor:pointer; text-indent:-9999%; background:url(images/scroll_small.png) no-repeat scroll right top;}
.nivo-controlNav a.active {	background-position:left top; margin-top:-1px;}

#sociallist {
    left: -0%;
    right: 96%;
    top: 32%;
    bottom: 17%;
    border:  1px solid;
    border-color: #696969;
    position:fixed;
    border-radius: 5px 5px 5px 5px;
    -moz-border-radius: 5px 5px 5px 5px;
    -webkit-border-radius: 5px 5px 5px 5px;
    background-color: #696969;
    background:url(images/subnav.png);
    z-index: none;
}
#sociallist1 {
    left: 96%;
    right: -0%;
    top: 32%;
    bottom: 17%;
    border:  1px solid;
    border-color: #696969;
    position: fixed;
    border-radius: 5px 5px 5px 5px;
    -moz-border-radius: 5px 5px 5px 5px;
    -webkit-border-radius: 5px 5px 5px 5px;
    background-color: #696969;
    background:url(images/subnav.png);
    z-index: none;
}

	#gallery { clear: both; }
	#gallery a { border: none; }
	#gallery ul { list-style: none; margin: 0; padding: 0; }
	#gallery ul li { float: left; display: block; width: 265px; padding: 8px; margin: 0 20px 20px 0; border: 1px solid #666; background: #fff; }
	#gallery ul li a img { width: 265px; height: 130px; margin-bottom: 10px; }
	#gallery ul .odd { margin-right: 0; }

a.top { background:url(images/nav.png);
        color:#fff;
        font-family:Calibri;
        font-size:16px;
        text-decoration:none;
        font-weight:bold;
        padding:7px;
}
a.top:hover {color:#494949;
             text-decoration:underline;
             background:url(images/page1-bg1.gif);
}

/*NAVAGATION MENU CSS POWERED BY BLIGA DESIGN CONSULTANTS*/
/* menu */

#menu2, #menu2 ul, #menu2 li{
	margin: 0;
	padding: 0;
	
} 

#menu2 li {
/* make the list elements a containing block for the nested lists */
list-style: none;
position: relative;
background-image: url(images/nav.png);
border-radius: 5px 5px 0px 0px;
z-index: 1001;
box-shadow: 3px 3px 10px #fff;
border-color:white;
border:1px;
cursor:pointer;
float:left;
width: 107px;
} 

#menu2 li:hover ul, #menu2 li.hover ul {
display: block;
position: absolute;
margin: 0;
padding: 0;


} 
#menu2 ul ul{
position: absolute;
top:0;
visibility:none;

} 
#menu2 li ul {
display: none;
width: 11em; /* Width to help Opera out */

} 
#menu2 a, #menu2 h2 {
border: 0px inset ;
		border-radius: 10px 10px 0px 0px;
		padding: 5px 15px;
		color :#fff;
		background-color:;
		font-family: Calibri;
		font-size: 12px;
		heigth: 20px;
		font-weight: bold;
		text-align: left;
		border-color:Black;
border:1px;
display: block;


}

#menu2 h2 {


text-transform: uppercase;
}

#menu2 a {

text-decoration: none;
}

#menu2 a:hover {
color :white ;
box-shadow: 2px 2px 2px 2px #fff;
background-image: url(images/bbb.jpg);
border-color:Black;
border:1px;
}

#menu2 ul ul ul {
position: absolute;
top: 0;

}
/* end of menu */

#box {border:1px solid maroon;
      background: url(images/123.jpg);
      border-radius:10px 10px 0px 0px;
      width:150px;
      color:#fff;
      padding:10px 25px;
      font-family:Gill Sans MT;
      font-size:16px;
     
}
.box {border:1px solid maroon;
      border-top:0px;
      color:#696969;
      padding:10px 25px;
      font-family:Gill Sans MT;
      font-size:16px;
      width:150px;
}
.link {color:#696969;
       text-decoration:undeline;
       font-family:Gill Sans MT;
       font-size:11px;
}
.link:hover { text-decoration:none;
}
.click {color:#000;
       text-decoration:undeline;
       font-family:Gill Sans MT;
       font-size:13px;
}
.click:hover { text-decoration:none;
               color:Maroon;
}
.images {}
.images figure {border:4px solid #696969;
                float:left;
                margin:5px 0 0 16px}
.images figure:first-child {margin-left:0}
.images figure img:hover {opacity:.7;
                          -moz-transition:all 0.2s ease-out;
                           /* FF3.7+ */ -o-transition:all 0.2s ease-out;
                            /* Opera 10.5 */ -webkit-transition:all 0.2s ease-out; /* Saf3.2+, Chrome */ }
#sociallist {
    left: -0%;
    right: 96%;
    top: 0%;
    bottom:85%;
    padding:10px;
    border-color: #696969;
    position:fixed;
    border-radius: 5px 5px 5px 5px;
    -moz-border-radius: 5px 5px 5px 5px;
    -webkit-border-radius: 5px 5px 5px 5px;
    background-color: #696969;
    background:url(images/subnav.png);
    z-index: none;
}
#sociallist1 {
    left: 96%;
    right: -0%;
    top: 0%;
    bottom:80%;
    padding:10px;
    border-color: #696969;
    position:fixed;
    border-radius: 5px 5px 5px 5px;
    -moz-border-radius: 5px 5px 5px 5px;
    -webkit-border-radius: 5px 5px 5px 5px;
    background-color: #696969;
    background:url(images/subnav.png);
    z-index: none;
}
a {
  color: #900;
  text-decoration: none;
}

a:hover {
  color: red;
  position: relative;
}

a[title]:hover:after {
  content: attr(title);
  padding: 4px 8px;
  color: #333;
  position: absolute;
  left: 90%;
  bottom:90%;
  white-space: nowrap;
  z-index: 20px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  -moz-box-shadow: 0px 0px 4px #222;
  -webkit-box-shadow: 0px 0px 4px #222;
  box-shadow: 0px 0px 4px #222;
  background-image: -moz-linear-gradient(top, #eeeeee, #cccccc);
  background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0, #eeeeee),color-stop(1, #cccccc));
  background-image: -webkit-linear-gradient(top, #eeeeee, #cccccc);
  background-image: -moz-linear-gradient(top, #eeeeee, #cccccc);
  background-image: -ms-linear-gradient(top, #eeeeee, #cccccc);
  background-image: -o-linear-gradient(top, #eeeeee, #cccccc);
}

/*STYLES FOR CSS POPUP*/


#blanket {
   background-color:#111;
   opacity: 0.95;
   *background:none;
   position:absolute;
   z-index: 9001;
   top:0px;
   left:0px;
   width:100%;
}

#popUpDiv {
	position:absolute;
	background:url(images/header-bg.jpg);
	top: 20%;
    left: 20%;
	width:400px;
	height:220px;
	border:5px solid #fff;
	border-radius:7px;
	z-index: 9002;
}

#popUpDiv a {position:relative; top:20px; left:20px}
.images {}
		.images figure {border:5px solid #fff;border-radius:8px;-moz-border-radius:8px;-webkit-border-radius:8px;float:left;box-shadow:0 0 5px rgba(0, 0, 0, .1);-moz-box-shadow:0 0 5px rgba(0, 0, 0, .1);-webkit-box-shadow:0 0 5px rgba(0, 0, 0, .1);margin:5px 0 0 16px}
		.images figure:first-child {margin-left:0}
			.images figure img:hover {opacity:.7;-moz-transition:all 0.2s ease-out; /* FF3.7+ */ -o-transition:all 0.2s ease-out; /* Opera 10.5 */ -webkit-transition:all 0.2s ease-out; /* Saf3.2+, Chrome */ }
#menu2, #menu2 ul, #menu2 li{
	margin: 0;
	padding: 0;
	
} 